actions: []
api_documentation: http://docs.ros.org/en/noetic/api/cob_simulation/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- cob_bringup_sim
- cob_gazebo
- cob_gazebo_objects
- cob_gazebo_tools
- cob_gazebo_worlds
depends_on: []
description: The cob_simulation stack includes packages to work with Care-O-bot within
  simulation environments, e.g. gazebo.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__cob_simulation__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__cob_simulation__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
msgs: []
package_type: metapackage
packages:
- cob_bringup_sim
- cob_gazebo
- cob_gazebo_objects
- cob_gazebo_tools
- cob_gazebo_worlds
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__cob_simulation__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__cob_simulation__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__cob_simulation__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__cob_simulation__ubuntu_focal_arm64__binary
repo_name: cob_simulation
repo_url: ''
srvs: []
timestamp: 1708514099.249284
url: http://ros.org/wiki/cob_simulation
vcs: git
vcs_uri: https://github.com/ipa320/cob_simulation.git
vcs_version: kinetic_release_candidate
